{
  "row_id": 825,
  "query": "TRENDS Clothing Shop Guntur",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a4a756308af5243:0xdd354e4a186e78bc",
      "address": "28, Grand Fortuner 5-90, 1, Lakshmipuram Main Rd, near Sita Ramaiah High School, Guntur, Andhra Pradesh 522007",
      "rating": 3.9,
      "reviews_count": 4194,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-lakshmipuram-main-road-guntur",
      "phone": "09182768758",
      "thumbnail": null,
      "latitude": 16.3128194,
      "longitude": 80.4238637,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a4a756308af5243:0xdd354e4a186e78bc!8m2!3d16.3128194!4d80.4238637!16s%2Fg%2F124swxmjq!19sChIJQ1KvCGN1SjoRvHhuGEpONd0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Avantra by trends",
      "place_id": "0x3a4a7528ba137edb:0xd05038afbcfab2f1",
      "address": "1st Floor, Phoenix Mall, Grand Trunk Rd, beside Cine prime, Srinivasarao Pet, Guntur, Andhra Pradesh 522004",
      "rating": 4.8,
      "reviews_count": 720,
      "categories": [
        "Women's clothing store",
        "Saree Shop"
      ],
      "website": "https://avantra.ajio.com/",
      "phone": "08247726522",
      "thumbnail": null,
      "latitude": 16.2912861,
      "longitude": 80.4368473,
      "link": "https://www.google.com/maps/place/Avantra+by+trends/data=!4m7!3m6!1s0x3a4a7528ba137edb:0xd05038afbcfab2f1!8m2!3d16.2912861!4d80.4368473!16s%2Fg%2F11v9vnlsfc!19sChIJ234Tuih1SjoR8bL6vK84UNA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a4a7549bb2fd2db:0x8c7ac7f2c90beea4",
      "address": "H-12-29-21&49 OLDWARD 5,BLOCK -6 SYMALADAS AGRAHARAM, Lalapet, Guntur, Andhra Pradesh 522001",
      "rating": 3.9,
      "reviews_count": 354,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-lalapet-guntur",
      "phone": "09346998367",
      "thumbnail": null,
      "latitude": 16.2967472,
      "longitude": 80.4474761,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a4a7549bb2fd2db:0x8c7ac7f2c90beea4!8m2!3d16.2967472!4d80.4474761!16s%2Fg%2F11f57b18sn!19sChIJ29Ivu0l1SjoRpO4LyfLHeow?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a4a756d8236b955:0xa23f81296c3e944e",
      "address": "Ward No 20 Old No 17Block No, Phoenix Malld, 17T S No 506, Wardgt Road, Nagarampalem, Guntur, Andhra Pradesh 522004",
      "rating": 4.4,
      "reviews_count": 17,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-nagarampalem-guntur",
      "phone": "06281609169",
      "thumbnail": null,
      "latitude": 16.291262,
      "longitude": 80.436769,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a4a756d8236b955:0xa23f81296c3e944e!8m2!3d16.291262!4d80.436769!16s%2Fg%2F11kr_fc9fv!19sChIJVbk2gm11SjoRTpQ-bCmBP6I?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Famous Trends.",
      "place_id": "0x3a4a75cd65ceee69:0xe842cdc108584501",
      "address": "Kothapeta, Guntur, Andhra Pradesh 522001",
      "rating": 4.3,
      "reviews_count": 53,
      "categories": [
        "Men's clothing store"
      ],
      "website": null,
      "phone": "08886854391",
      "thumbnail": null,
      "latitude": 16.3031395,
      "longitude": 80.4510248,
      "link": "https://www.google.com/maps/place/Famous+Trends./data=!4m7!3m6!1s0x3a4a75cd65ceee69:0xe842cdc108584501!8m2!3d16.3031395!4d80.4510248!16s%2Fg%2F11fpn2jcpw!19sChIJae7OZc11SjoRAUVYCMHNQug?authuser=0&hl=en&rclk=1"
    }
  ]
}